<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');

$artd_id=limpiar($_POST['artd_id']);
$artd_referencia=mb_strtoupper(limpiar($_POST['artd_referencia']));
$artd_barras=mb_strtoupper(limpiar($_POST['artd_barras']));
$artd_nombre=mb_strtoupper(limpiar($_POST['artd_nombre']));
$artd_costo=limpiar($_POST['artd_costo']);
$artd_unidad=mb_strtoupper(limpiar($_POST['artd_unidad']));
$artd_pvp=limpiar($_POST['artd_pvp']);
$artd_iva=limpiar($_POST['artd_iva']);
$artd_dividido=limpiar($_POST['artd_dividido']);

$can1=mysqli_query($con,"SELECT * FROM articulos_detallado where artd_referencia='$artd_referencia'") or die(mysqli_error($con)); 
$result = mysqli_num_rows($can1);
if($result==0)
{
    $can=mysqli_query($con,"SELECT * FROM articulos_has_bodegas WHERE articulos_art_id='$artd_id' and empresa='$empresa' and sucursal='$sucursal' and bodegas='$bod_id'") or die(mysqli_error($con));
    $c=mysqli_fetch_array($can);
    $art_id=$c['art_id'];

    $sql1="INSERT INTO articulos_detallado (artd_referencia,artd_barras,artd_nombre,artd_precio_costo,artd_pvp,artd_iva,artd_unidad,artd_dividido,bodegas_art_id,articulos_art_id,empresa)
    VALUES ('$artd_referencia','$artd_barras','$artd_nombre','$artd_costo','$artd_pvp','$artd_iva','$artd_unidad','$artd_dividido','$art_id','$artd_id','$empresa')";mysqli_query($con, $sql1); 
               
    echo '<div class="alert alert-success alert-dismissable">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
        <strong>Articulo!</strong> Registrado correctamente.
        </div>'; 
}
else
{
    echo '<div class="alert alert-danger alert-dismissable">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
        <strong>Articulo!</strong> no registrado.
        </div>';  
}
 ?>    